html {
	background: #242115;
}

body {
	background: #d6b84d url(../images/background-body.png) repeat-x center 0px;
	margin: 0px 0px 0px;
	padding: 0px;
}

#wrap {
	background: url(../images/background-wrap.png) no-repeat center 48px;
}


/* =Gutter
-------------------------------------------------------------*/

#gutter {
	height: 80px;
	width: 100%;
	font-size: 12px;
	padding: 0px;
	width: 800px;
	margin: 0px auto;
}
	#secondary-menu {
		float: left;
		list-style: none;
		margin: 0px;
		padding: 12px 0px;
	}
		#secondary-menu li {
			background: none;
			float: left;
			padding: 0px 0px;
			margin: 0px 0px;
		}
			#secondary-menu a {
				color: #c9a936;
				padding: 0px 10px 0px 20px;
			}
			#secondary-menu a:hover {color: #ffff99;}
			#secondary-menu .maps {
				background: url(../images/icon-maps-and-directions.png) no-repeat left top;
			}
			#secondary-menu .contact {
				background: url(../images/icon-contact.png) no-repeat left top;
			}
			#secondary-menu .about {
				background: url(../images/icon-about.png) no-repeat left top;
			}
	
	#search {
		float: right;
		padding: 8px 0px;
	}
		#search label {
			color: #ffc;
			font-size: 12px;
			padding: 0px 3px;
			vertical-align: middle;
		}
		#search input.text {
			background: #221b10;
			border: 1px solid #baa763;
			width: 193px;
			line-height: 18px;
			height: 18px;
			padding: 2px;
			color: #ffffcc;
			vertical-align: middle;
		}
		#search button {
			background: url(../images/search-button.png) no-repeat;
			border: 0px;
			width: 25px;
			height: 24px;
			margin: 0px 0px 0px 1px;
			padding: 0px;
			text-indent: -999999px;
			vertical-align: middle;
		}
	
	#social-links {
		clear: both;
		color: #330000;
		float: left;
		margin: 13px 0px 0px;
		text-shadow: white 1px 1px 1px;
		white-space: nowrap;
	}
		#social-links ul {
			display: inline;
		}
			#social-links li {
				display: inline;
				background: none;
				padding: 0px;
			}
				#social-links a {
					font-weight: normal;
					color: inherit;
				}


/* =Header
-------------------------------------------------------------*/

#header {
	height: 158px;
	padding: 0px 50px;
	position: relative;
	z-index: 3;
}
	#logo {
		font-size: 40px;
		margin: 0px;
		float: left;
		position: absolute;
		bottom: 50px;
		left: 50px;
	}
		#logo a {
			display: block;
			overflow: hidden;
			padding: 0px;
			text-decoration: none;
		}
	
	#service-times {
		float: right;
		color: #d6981d;
		text-align: right;
		position: absolute;
		bottom: 65px;
		right: 50px;
	}
		#service-times h2 {
			font-size: 20px;
			color: #bf9e3b;
			margin: 0px;
		}
		#service-times span {
			color: #403423;
			font-size: 14px;
		}
	
	#nav {
		background: #2e2517 url(../images/background-nav.png) repeat-x left top;
		margin: 0px 50px;
		height: 38px;
		width: 800px;
		position: absolute;
		left: 0px;
		bottom: 0px;
		font-size: 15px;
	}
		#menu {
			height: 38px;
			list-style: none;
			margin: 0px;
			padding: 0px;
			width: 100%;
			white-space: nowrap;
		}
			#menu li {
				background: none;
				float: left;
				margin: 0px;
				padding: 0px;
			}
				#menu li a {
					color: white;
					display: block;
					line-height: 38px;
					padding: 0px 15px;
					text-decoration: none;
					font-weight: normal;
				}
				#menu li.current-menu-item a {color: #bf9e3b;}
				#menu li.current-menu-item a:hover {color: #bf9e3b;}
				#menu li a:hover {
					color: #bf9e3b;
					background: rgba(255,255,255,.1);
				}
				#menu li a:active {background: url(images/background-nav-active.png) repeat-x;}
				#menu li ul {
					background: #2E2517;
					border: 1px solid #221B10;
					border-top-width: 0px;
					display: none;
					float: none;
					position: absolute;
				}
					#menu li ul li {
						float: none;
						position: relative;
					}
						#menu li ul ul {
							top: -1px;
							left: 100%;
							border-width: 1px;
						}


/* =Page & Content
-------------------------------------------------------------*/

#page {
	background: #fffdf5 url(../images/background-page.png) no-repeat top center;
	width: 900px;
	margin: 0px auto 27px;
}

#content {
	background: url(images/background-page.png) repeat-y center top;
	padding: 0px 0px;
	overflow: hidden;
}


/* =Footer
-------------------------------------------------------------*/

#footer {
	background: #242115;
	border-top: 4px solid #ffef95;
	font-size: 12px;
	padding: 27px 0px 0px;
}
	#footer * {color: #6d6855;}
	#footer a {
		color: #d6b84d;
		-webkit-transistion: text-shadow 150ms linear;
		text-shadow: rgba(0,0,0,0) 1px 0px 0px;
		font-weight: normal;
	}
	#footer a:hover {
		color: #ffffcc;
		text-shadow: rgba(0,0,0,.3) 1px 1px 3px;
	}
	#footer input[type=text], #footer textarea {
		background: #221B10;
		border: 1px solid #383320;
		color: white;
		width: 250px;
	}
	#footer ::-webkit-input-placeholder {color: #6D6855;}
	#footer :-moz-placeholder {color: #6D6855;}
	#footer ul li {
		background: none;
		padding-left: 0px;
	}
	#footer .columns {
		overflow: hidden;
		font-size: 0px;
	}
		#footer .column {
			display: inline-block;
			font-size: 13px;
			width: 294px;
			margin: 0px 3px 10px;
			vertical-align: top;
			zoom: 1;
			*display: inline;
			_height: 250px;
		}
			#footer .column h2 {
				font-size: 18px;
				font-weight: normal;
				margin-bottom: 5px;
				padding-bottom: 5px;
				color: #eee;
				text-shadow: rgba(0,0,0,.3) 2px 1px 1px;
			}
			#footer .column ul {
				margin: 0px;
			}
	#footer-bottom {
		border-top: 1px solid #5e5a48;
		padding: 24px 50px 0px;
		margin-top: 24px;
		overflow: hidden;
		color: #6d6855;
	}
		#copyright {
			margin: 0px;
		}
		#footer-bottom ul {
			list-style: none;
			margin: 15px 0px;
		}
			#footer-bottom li {
				display: inline;
				border-left: 1px solid #6D6855;
				padding: 0px 5px !important;
				margin: 0px;
			}
			#footer-bottom li.first {
				border: 0px;
				padding-left: 0px !important;
			}


/* =Structures
-------------------------------------------------------------*/

#main {
	margin: 30px 0px 50px;
	overflow: hidden;
}

.container {
	margin: 0px auto;
	width: 800px;
	overflow: hidden;
}
.flush-container {
	margin: 0px auto;
	width: 900px;
	overflow: hidden;
}

.left-divide, .right-divide {
	color: white;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 35px;
	padding: 0px 16px;
	margin-bottom: 16px;
}
.left-divide {
	background: url(images/left-divide.png) no-repeat left top;
}
.right-divide {
	background: url(images/right-divide.png) no-repeat left top;
	text-align: right;
}

.promos {
	margin: 32px 0px 22px;
	overflow: hidden;
	clear: both;
}
	.promos .column {
		float: left;
		margin: 0px 0px 10px 16px;
		width: 280px;
	}
		.promos .column h3 {
			margin: 0px;
			padding-bottom: 5px;
			border-bottom: 1px solid #dedede;
		}
		.promo {
		}
			.promo img {
				display: block;
				width: 280px;
			}
			.promo .title {
				background: url(images/promo.png);
				color: white;
				display: block;
				width: 230px;
				height: 35px;
				line-height: 35px;
				overflow: hidden;
				padding: 0px 25px;
				text-align: right;
				text-overflow: ellipsis;
				text-transform: uppercase;
				white-space: nowrap;
			}

.primary {
	width: 525px;
	float: left;
	clear: left;
}
.secondary {
	width: 250px;
	float: right;
	clear: right;
}

.columns {
	margin: 10px 0px;
	overflow: hidden;
	width: 100%;
}

.column-half {
	display: inline;
	float: left;
	width: 50%;
}
.column-third {
	display: inline;
	float: left;
	width: 33.3%;
}
.column-fourth {
	display: inline;
	float: left;
	width: 25%;
}



/* =Sidebar
------------------------------------------------------------*/

#sidebar .widget {
	list-style: none;
	margin-bottom: 16px;
}
	#sidebar .widget .title {
		margin: 0px;
		font-size: 24px;
		margin-bottom: 6px;
		font-weight: normal;
	}
	#sidebar .widget-content {
		background: #f1eac7;
		padding: 20px;
	}
		#sidebar .widget #donate-buttons .button span {
			width: 80px;
		}
		#sidebar .widget #searchform label.screen-reader-text {
			display: none;
		}
		#sidebar .widget #searchform input#s {
			width: 123px;
		}
		#sidebar .widget input[type=text], #sidebar .widget textarea {
			width: 198px;
		}
		#sidebar .widget ul, #sidebar .widget table {
			margin: 0px;
			padding: 0px;
		}
			#sidebar .widget li {
				background: none;
				margin: 0px;
				padding-left: 0px;
			}
			#sidebar .widget li a {
				zoom: 1; /* IE fix */
				display: block;
				padding: 0px;
			}
			#sidebar .widget li a:hover {
			}
		#sidebar .widget ul.children {
			list-style: none;
			margin: 0px;
			padding: 0px 0px 0px 10px;
			position: static;
		}